columnSuffix: null
contentColumnType: string
fieldGroup: e36786d4-081d-492e-8760-80b18b097173 # Builds
handle: cataloguePreview
instructions: ''
name: 'Catalogue Preview'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:0a6a3517-36e6-4589-8a2a-462594c86360' # Downloads
  defaultUploadLocationSubpath: Catalogue
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
    - 'volume:0a6a3517-36e6-4589-8a2a-462594c86360' # Downloads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
